
div h1, div h2, div h3 {
  margin: 0px !important;
  padding: 0px !important;
  font-size: 13px;
  line-height: 1.5;
}

div a {
  text-decoration: none !important;
  color: #333;
}

div a:hover {
  color: #ea5503;
}

div p {
  margin: 0 0 5px;
}

.row {
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.container {
  position: relative;
}

#container {
  overflow: hidden;
}

.container, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.pd-lr-none {
  padding-right: 0px !important;
  padding-right: 0px !important;
}

.pd-right-none {
  padding-right: 0px !important;
}

.pd-left-none {
  padding-right: 0px !important;
}

.mg-left-20 {
  margin-left: 10px;
}

.mg-right-10 {
  margin-right: 10px;
}

.mn_destop {
  display: block;
}

.mn_mobi {
  display: none;
}

#owl-demo .item {
  color: #FFF;
  text-align: center;
  margin-left:1px;
}

#owl-slider .item img {
  display: block;
  width: 100%;
  height: auto;
}

.navbar-default {
  border: none !important;
  border-color: none !important;
  background-color: #F2F2F2 !important;
}

.navbar-toggle {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.navbar-default .navbar-toggle {
  background-color: #dc541a !important;
  border: none !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ce4b14 !important;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF !important;
}

.nav_fix {
  z-index: 9999;
  width: 100%;
  top: 0px;
  background-size: auto 100%;
  background: #fff
}

.mn_fix {
  position: fixed !important;
  top: 0px;
  width: 100%;
  left: 0px;
  z-index: 9999 !important;
}

.nav_mobie {
  background: url(../img/bg_opacity_b.png) repeat !important;
  border: none !important;
  background: none !important;
}

.nav_mobie a.home {
  padding: 0px 10px;
  text-transform: capitalize;
  font-size: 15px;
  line-height: 1.5;
}

.navbar {
  min-height: 40px !important;
}

.navbar-nav {
  margin: 0px -15px !important;
  overflow-y: auto;
  max-height: 300px;
}

.nav_mobie img {
  margin-right: 3px;
}

.nav_mobie a {
  background-color: rgba(231, 231, 231, 0) !important;
  color: #fff !important;
  text-shadow: none;
    /*padding: 14px 0 0 15px;
    display: inline-block;
    font-size: 13px;
    /*text-transform: uppercase;*/
    /*font-weight: 700;*/;
}

.nav_mobie a:hover {
  color: #fff !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: rgb(206, 87, 35) !important;
  background-color: #ec5c1f !important;
  position: absolute;
  width: 100%;
  margin: 0px -15px 0;
  z-index: 999;
}

div .btn-cart {
  background-color: #59BBEA;
  border: none;
  color: #FFFFFF;
  text-transform: capitalize;
  position: relative;
  line-height: 20px;
  padding: 3px 15px;
  box-shadow: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: 12px;
  outline: none;
    /*border-radius: 50px;*/
  border-bottom: 1px solid #59BBEA;
  background: url("../img/chonmua.png");
}

div.dv-sp:hover .btn-cart, div .btn-cart:hover {
  background-color: #41A0CE;
  border-bottom: 1px solid #41A0CE;
  color: #fff;
}

div .btn-cart i {
  margin-right: 5px;
}

div .panel {
  background-color: rgba(255, 255, 255, 0) !important;
  margin-bottom: 0px;
}

div .panel-bg {
  background: #fff !important;
}

div div.panel-bg-hide {
  background: rgba(255, 244, 244, 0) !important;
}

.panel_sp {
    /*border: 1px solid #585757 !important;*/
  border: none !important;
  padding: 0px;
  padding-right: 0px;
  border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  z-index: 3;
  background: none !important;
  margin-bottom: 0px;
}

.panel-15 {
  padding: 10px 15px !important;
  line-height: 1.7;
}

#btn-ok-dialog {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  border-radius: 2px !important;
  padding: 2px 10px !important;
  margin-top: 10px !important;
  background-color: rgb(143, 143, 143) !important;
  color: #fff !important;
  border: 1px solid #7D7C7C !important;
}

.nd_sp {
  margin-top: 10px;
}

.sp_ten {
  margin: 5px;
  height: 38px;
  overflow: hidden;
  line-height: 1.5;
  text-align: left;
}

.sp_ten h4 {
  font-size: 13px;
}

.sp_ten a ,.sp_ten h4 a ,.sp_ten h3 a {
  text-decoration: none !important;
  color: #151515 !important;
  display: block;
  line-height: 1.4;
  font-weight: 400;
  text-transform: capitalize;
}

.sp_ten a:hover {
  color: #EA0808 !important;
}

.price {
  color: #E51324;
  font-weight: 500;
  font-size: 15px;
}

div .price-old {
  color: rgb(93, 93, 93);
  text-decoration: line-through;
  font-weight: 500;
  font-size: 15px;
  text-transform: capitalize;
  margin-bottom: 0px;
}

.btn {
  background-color: #cc372a!important;
  padding: 7px 12px 7px !important;
  border-radius: 3px !important;
  color: #fff !important;
  outline: none;
  transition: all 0.5;
  border: none !important;
}

.btn:hover {
  background-color: #1BB794 !important;
}

footer {
  border-top: #32353a;
  padding: 20px 18px;
  position: relative;
  line-height: 1.7;
  color: #fff;
  background: #32353a;
  border-radius: 1px 1px 0 0;
  margin-top: 10px;
}

.accordion {
  list-style-type: none;
}

.accordion ul {
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  width: 100%;
}

.accordion li {
  cursor: pointer;
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.accordion li.a_child {
  margin-left: 25px;
}

.accordion a {
  color: #3E3E3E !important;
  text-decoration: none;
  border-bottom: 1px dotted #DBDBDB;
  padding: 15px 0px 15px 28px;
  display: block;
  cursor: pointer;
}

.accordion>li:last-child>a {
  border: none !important;
}

.accordion>li>ul>li:last-child>a {
  border: none !important;
}

.accordion a:hover {
  color: #DB7704 !important;
}

.accordion ul a {
  padding: 15px 0px 15px 17px;
}

.accordion li ul li {
  margin-left: 12px;
}

.box2 {
  padding-top: 6px;
  padding-bottom: 10px;
}

.box2+.box2 {
  border-top: 1px dotted #EBEBEB;
}

.box2 .nd {
  line-height: 1.4;
  overflow: hidden;
  height: 54px;
}

.box2 a {
  font-weight: 500;
}

.lienket_ws {
  border-bottom: 1px dashed #DEDFE2;
}

.lienket_ws img {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.box_tuyendung {
    margin-bottom: 0px;
    width: 100%;
    overflow: hidden;
    float: left;
    padding-bottom: 10px;
    background: #fff;
    padding: 10px;
    border-radius: 0px;
}

.box_tuyendung + .box_tuyendung{
      border-top: 1px dotted #b9b9b9;
}

.box_tuyendung .img_div {
  margin-right: 10px;
  float: left;
}

.box_tuyendung .img_div img {
  width: 150px;
  max-height: 150px;
  min-height: 100px;
  border: 1px solid rgb(233, 233, 233);
  padding: 4px;
  border-radius: 3px;
}

.box_tuyendung .img_div img:hover {
  opacity: 0.6;
}

.box_tuyendung .news_title {
  /*margin-bottom: 5px;*/
  font-weight: bold;
}

 .p-ngay-dang {
  color: rgb(177, 175, 175);
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 3px;
  font-size: 12px;
}

.box_tuyendung .news_title h1,.box_tuyendung .news_title h3 {
  line-height: 1.4;
  overflow: hidden;
}

.box_tuyendung .news_title a,  .box_tuyendung .news_title a h3 {
  color: #ea5503 !important;
  font-weight: 600 !important;
}

.box_tuyendung .news_title a:hover,  .box_tuyendung .news_title a h3:hover {
  color: #2764D2 !important;
}

.box_tuyendung .news_mota {
  text-align: justify;
  line-height: 1.5;
  font-size: 12px;
  overflow: hidden;
  margin-top: 3px;
}

.box_tuyendung .news_date {
  color: #999;
  text-align: right;
}

.animate_hv {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
}

.animate_hv:hover {
  -webkit-animation: tada 1.5s linear infinite;
  -moz-animation: tada 1.5s linear infinite;
  -ms-animation: tada 1.5s linear infinite;
  cursor: pointer;
}

.panel {
  border-radius: 0px !important;
}

div.panel-default {
  /*border: none !important;*/
  border-radius: 0px !important;
  box-shadow: none;
  z-index: 99;
  position: relative;
  border: 1px solid #ea5503 !important
}

.panel-body {
  padding: 0px !important;
  line-height: 1.5;
  background-size: 22px;
}

.panel-body-right {
    background: #ea5503;
    height: 38px;
    color: #ffffff;
    background-size: 100% auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 38px;
    /*border-radius: 5px;*/
    /*margin-bottom: 12px;*/
    font-weight: 700;
}

.panel-body-right h1, .panel-body-right h3 {
  height: 38px;
  line-height: 38px;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
}

.panel-body-right h1 span, .panel-body-right h3 span {
  font-size: 13px;
  padding: 0px 15px;
  display: inline-block;
}

.panel-body-right span.nut {
  float: right;
  padding: 2px 8px;
  border: 1px solid rgba(120, 119, 119, 0.2);
  margin-left: 4px;
  font-size: 15px;
  margin-top: 5px;
}

.dv-sp {
    height: 355px;
    background-size: 100% 100%;
    border: 1px dotted #b3b1b1;
    position: relative;
    padding: 10px !important;
    background: #fff;
    margin-right: -2px;
    margin-bottom: -1px;

    border-left: none;
    border-top: none;
}

.dv-sp:hover {
    background: #ddd
}

.bd-sp{
  overflow: hidden; 
}
.bd-sp .owl-pagination {
  display: none !important;
}

.dv-sp .hinh_anh {
  text-align: center;
  padding: 10px;
  height: 220px;
}

.dv-sp .hinh_anh img, .hinhanh_hv {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.dv-sp:hover .hinh_anh img ,.hinhanh_hv:hover{
  -webkit-transform: scale(1.06);
  -moz-transform: scale(1.06);
  -ms-transform: scale(1.06);
  -o-transform: scale(1.06);
  transform: scale(1.06);
}

.dv-sp .dv-price {
  padding: 0;
  margin: 10px 0;
  font-weight: 600;
  color: #FF0000;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 15px;
}

.dv-sp .dv-price .gia_cu {
  text-decoration: line-through;
  font-size: 12px;
  margin-right: 6px;
  color: #B1B1B1;
  font-weight: normal;
}

#cls_li_sd:hover {
  border: 4px solid #892828;
}

.panel-body>h1,.panel-body>h3,.panel-body>h2 {
  display: inline-block;
}

.panel-default {
  border-color: #EDEDED !important;
}

.product-name {
  margin-bottom: 8px;
  font-weight: 500;
}

div .availability {
  margin-bottom: 2px;
  display: block;
  padding-top: 6px;
  display: block;
  border-top: 1px dotted rgb(243, 243, 243);
  padding-bottom: 3px;
}

.price-new {
  color: #F72929;
  font-weight: 500;
}

.sp_msp {
  font-size: 13px;
  line-height: 15px;
  color: #999;
  font-weight: 400;
  margin-top: 3px;
}

input.input-text, .dv_right input, .dv_right textarea {
  border-radius: 3px;
  border: 1px solid #DFDFDF;
  padding: 5px !important;
}

input.qty {
  height: 34px;
  margin-right: 5px;
  width: 70px;
  border-radius: 0px !important;
  border: 1px solid #EDECEC;
  outline: none;
}

.pagination {
  text-align: center;
  margin: 40px 0 10px !important;
  width: 100%;
}

.pagination a {
  width: 35px;
  height: 28px;
  line-height: 28px;
  font-size: 13px;
  text-align: center;
  margin: 0 2px;
  border: 1px solid #ea5503;
  border-radius: 3px;
  margin-bottom: 5px;
  font-weight: bold;
  text-decoration: none;
  color: #ea5503 !important;
  display: inline-block;
  background: #fff
}

.pagination span {
  margin: 0 2px;
  border-radius: 3px;
}

.classunlink {
  margin: 0 2px;
  border: 1px solid #318FBC;
  border-radius: 3px;
  width: 35px;
  height: 28px;
  line-height: 28px;
  font-size: 13px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: #318FBC;
  display: inline-block;
  margin-bottom: 5px;
  background: #fff
}

.pagination a:hover {
  border: 1px solid rgba(91, 189, 236, 0.38);
  text-decoration: none;
  color: #BCBCBC !important;
}

#p_tieude {
  clear: both;
  width: 100% !important;
  height: 30px;
  font-weight: normal;
}

div#p_left {
  margin: 3px 2% 3px 0px;
  padding: 0px !important;
  width: 30%;
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  min-height: 30px;
  overflow: hidden;
  text-align: right;
}

div#p_right {
  width: 60%;
  margin: 3px 0px 3px 0px;
  padding: 0px !important;
  float: left;
  margin-top: 5px;
}

div#p_right .input ,p#p_right area,div#p_right select, .input_text {
  border: 1px dashed #D8D8D8;
  width: 100%;
  border-radius: 0px;
  padding: 1px 5px;
  padding-left: 5px;
  outline: none;
  height: 28px;
  max-width: 400px;
}

.button:hover {
  color: red;
}

div ul.nav-mobible li a:hover {
  color: #fff !important;
}

/*//ul-mobile*/
.ul-mobile {
  max-height: 320px;
  overflow-y: auto;
}

.ul-mobile>li>ul {
  margin-left: -10px;
  background: #ec5c1f;
}

.ul-mobile>li>ul li {
  padding-left: 45px !important;
}

.ul-mobile>li>ul li:last-child {
  border: none;
}

.nav_mobie {
  height: 40px;
  line-height: 40px;
}

/*/c2*/
.ul-mobile>li>ul>li>ul {
  margin-left: -25px;
  background: #ec5c1f;
}

.ul-mobile>li>ul>li>ul>li {
  padding-left: 50px !important;
}

.ul-mobile>li>ul>li>ul>li:last-child {
  border: none;
}

.ul-mobile li {
  border-bottom: 1px dashed rgba(223, 221, 221, 0.43);
  margin-top: 0px !important;
  overflow: hidden;
  position: relative;
  padding-left: 10px;
}

.ul-mobile li:hover {
  background: #dc541b;
}

.ul-mobile li a {
  padding: 7px 0px !important;
  margin-right: 35px;
  display: block !important;
  line-height: 1.5;
}

.ul-mobile li i {
  position: absolute;
  right: 10px;
  top: 8px;
  font-size: 17px;
  color: #fff;
  cursor: pointer;
}

.nav_mobie {
  display: none;
}

.nav_destop {
  display: block;
}

.opa-06:hover {
  opacity: 0.6;
}

.main_rou {
  margin: 10px 0px 0;
}

div  a.nav-home,div  a.nav-home:hover {
  text-transform: uppercase;
  color: #fff !important;
  font-weight: 700;
  font-size: 15px;
  padding: 12px;
  display: inline-block;
}

@keyframes moveFromRight {
  0% {
    opacity: 0;
    transform: translateX(200%);
  }

  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}

@-webkit-keyframes  moveFromRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(200%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}

@keyframes moveFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-200%);
  }

  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}

@-webkit-keyframes  moveFromLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-200%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}

@keyframes moveFromLeftIcon {
  0% {
    opacity: 0;
    transform: translateX(-200%);
  }

  50% {
    opacity: 0;
    transform: translateX(-200%), rotateY(-180deg);
  }

  100% {
    opacity: 1;
    transform: translateX(0%), rotateY(-180deg);
  }
}

@-webkit-keyframes moveFromLeftIcon {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-200%);
  }

  50% {
    opacity: 0;
    -webkit-transform: translateX(-200%), rotateY(-180deg);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%), rotateY(-180deg);
  }
}

@keyframes moveFromTop {
  0% {
    opacity: 0;
    transform: translateY(-200%);
  }

  50% {
    opacity: 0.5;
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@-webkit-keyframes moveFromTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200%);
  }

  50% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}

@keyframes moveFromBottom {
  0% {
    opacity: 0;
    transform: translateY(200%);
  }

  50% {
    opacity: 0.5;
    transform: translateY(100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@-webkit-keyframes moveFromBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(200%);
  }

  50% {
    opacity: 0.5;
    -webkit-transform: translateY(100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}

@keyframes ScaleFromLargeEffect {
  0% {
    opacity: 0;
    transform: scale(1.1);
  }

  50% {
    opacity: 0.5;
    transform: scale(0);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@-webkit-keyframes ScaleFromLargeEffect {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.1);
  }

  50% {
    opacity: 0.5;
    -webkit-transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}

@keyframes FromBackground {
  0% {
    background: #d41616;
  }

  50% {
    background: #fe9d9d;
  }

  100% {
    background: #fff;
  }
}

@-webkit-keyframes FromBackground {
  0% {
    background: #d41616;
  }

  50% {
    background: #fe9d9d;
  }

  100% {
    background: #fff;
  }
}

.panel_sp_bd {
  line-height: 1.6;
}

#myTabContent a {
  color: #2A83AD !important;
}

#myTabContent a:hover {
  color: #48B1E3 !important;
}

.panel_sp_bd img {
  max-width: 100%;
  margin: 10px auto;
}

.a-tags {
  background: #F1F1F1;
  padding: 3px 10px;
  font-size: 12px;
  border-radius: 3px;
}

.dv-sp-nd-ma {
  margin-bottom: 3px;
}

.dv-sp-nd-ma .l {
  margin-right: 10px;
}

/*#####*/
div .nav-tabs {
  border-bottom: 2px solid #ea5503;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover {
  color: #FFF !important;
  cursor: default !important;
  background-color: #ea5503 !important;
  border: 1px solid #ea5503 !important;
  border-bottom-color: transparent !important;
  cursor: pointer !important;
}

.bang_dat_hang th {
  height: 35px;
  background-color: #ea5503;
  color: #fff;
  padding: 0 5px;
  font-weight: 500;
  line-height: 35px;
  border-right: 1px solid rgba(218, 218, 218, 0.23);
  text-align: center;
}

.bang_dat_hang td {
  height: 25px;
  line-height: 25px;
  border-right: 1px solid rgba(25, 25, 25, 0.08);
  text-align: center;
  padding: 5px;
  border-bottom: 1px solid rgba(25, 25, 25, 0.08);
}

#sum_tong_tien {
  float: right;
  font-weight: normal;
  border: 1px solid #F3A85D;
  padding: 5px 10px 5px;
  margin-top: 15px;
  margin-bottom: 7px;
  border-radius: 5px;
  color: #fff;
  background: #ea5503;
}

#sum_tong_tien a {
  color: #fff !important;
}
 
/*/bre*/
.bre {
  background: #262626;
  padding: 8px 10px;
  margin-bottom: 7px;
  border-radius: 6px;
}

.bre a {
  display: inline-block;
  padding: 2px 10px;
}

.dv-soanh-dh {
  text-align: center;
  margin-top: 5px;
}

.btn-ok {
  background: url(../img/chonmua.png);
  border: none;
  text-transform: capitalize;
  width: 130px;
  height: 43px;
  outline: none;
}

.dv-sp .tit {
  margin-top: 7px;
  text-align: center;
  overflow: hidden;
  height: 22px;
}

.dv-sp .tit a {
  font-weight: 700;
  font-size: 14px;
}

.owl-next {
  float: right !important;
  padding: 4px 8px !important;
  border: 1px solid rgba(120, 119, 119, 0.2) !important;
  margin-top: 5px !important;
  border-radius: 1px !important;
  position: absolute !important;
  top: 108px !important;
  right: -15px !important;
  background: #252525 !important;
  opacity: 1 !important;
  font-size: 22px !important;
  color: #fff !important;
}

.owl-prev {
  float: right !important;
  padding: 4px 8px !important;
  border: 1px solid rgba(120, 119, 119, 0.2) !important;
  margin-left: 4px !important;
  margin-top: 5px !important;
  border-radius: 1px !important;
  position: absolute !important;
  top: 108px !important;
  left: -14px !important;
  margin-right: 28px !important;
  background: #252525 !important;
  opacity: 1 !important;
  font-size: 22px !important;
  color: #fff !important;
}

.full-menu {
  background: #ea5503;
}

.l-homeCategory {
    border: 1px solid #ea5503;
    /* border-radius: 5px; */
    /* padding: 10px; */
    background: #fff;
}

.l-homeCategory .l-homeTitle {
  background: #ea5503;
  color: #FFFFFF;
  font-weight: bolder;
  /*border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;*/
  height: 38px;
  line-height: 37px;
  text-align: center;
  text-transform: uppercase;
}
.noidung_left {
  /*padding: 10px;
  border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;*/
  z-index: 3;
  background: url(../img/home_bg_x.png) top left repeat-x;
}
.panel_sp_none {
  padding: 0px !important;
  margin: 0px !important;
}

.img_hv {
  transition: all 0.5s;
}

.img_hv:hover {
  opacity: 0.8;
}

.panel_sp_bd_nd {
    border: none !important;
    border-radius: 0px;
    /*margin-top: -4px;*/
    padding: 10px !important;
    background: #fff !important;
}

.btn-cart-gh {
  background: #ea5503 !important;
  border-bottom: 2px solid #ce4910 !important;
  border-radius: 4px;
  padding: 5px 15px !important;
}

.btn-cart-gh:hover {
  background: #ce4910 !important;
  border-bottom: 2px solid #ce4910 !important;
}